<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Information extends CI_Controller {

	function __construct() {
        parent::__construct();
		
		$this->lang->load('account_general', get_language());
    }
	
	public function index()
	{
		save_current_url(base_url() . 'information/');
		
		if($this->session->userdata('user_type') && $this->session->userdata('user_type') == MEMBER) {
			$data['page_title'] = $this->lang->line('website_name') . ' | ' . $this->lang->line('hf_information');
				
			$this->load->view('information', $data);
		}
		else {
			redirect('', 'refresh');
		}
	}
}

/* End of file information.php */
/* Location: ./application/controllers/information.php */